body, body.fixed{
    padding-top:160px;
    background:#fff url('http://ts.daumcdn.net/custom/blog/170/1705116/skin/images/tistorylab_BG.jpg') top;
    background-repeat:no-repeat!important;
}
@media screen and (max-width:767px) {
  body {
    padding-top: 50px!important;
  }
}

#desktopNav{
    top: 30px;
    background:none;
}
#desktopNav.fixed{
    top:-15px;
    background:#fff;
    z-index:1000;
    box-shadow:#999 0 0 10px 5px;
	border-bottom: #999 solid 1px;
    height:88px;
}
#desktopNav.fixed h3 {padding-top:3px;}

#secondNavWrap {
    top:0px!important;
    height:30px;
    background-color:#137;
}

#desktopNav,#secondNavWrap {
    position: fixed;
    width: 100%;
    z-index:1000;
}

#desktopNav,#desktopNav *,#secondNavWrap,#secondNavWrap *{    
    -webkit-transition: .25s;
    -moz-transition: .25s;
    -o-transition: .25s;
    transition: .25s;
}